/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive/Full.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive/Smoother.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive/Smoother/Exponential.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive/Smoother/Weightedexponential.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Descriptive/Sparse.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive::Full.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive::Smoother.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive::Smoother::Exponential.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive::Smoother::Weightedexponential.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Descriptive::Sparse.3
